## synaptic 0.57.11.1ubuntu14

=== debian/changelog ===
synaptic (0.57.11.1ubuntu14) feisty; urgency=low

  * gtk/rgchangeswindow.cc:
    - fix crash in confirm changes (LP#80922) 
      Thanks to John Millikin for the instructions how to reproduce the
      bug

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed,  4 Apr 2007 13:01:23 +0200

synaptic (0.57.11.1ubuntu13) feisty; urgency=low

  * when generating the wget script, use wget -c (LP#76462)
  * po/cs.po:
    - updated (thanks to Vit Pelcak)
  * gtk/rgpkgdetails.cc:
    - fix chinese descriptions display, thanks to Liu Qishuai 
      (LP#102228)
  * fix drop down boxes in preferences (LP#100072)
  * fix terminal window (LP#99877)
  * show error and exit if opening the cache fails (LP#90016)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  3 Apr 2007 22:23:48 +0200

synaptic (0.57.11.1ubuntu12) feisty; urgency=low

  * data/synaptic.desktop.in:
    - fix in the Category to make it show up in g-a-i (LP#88877)
  * common/rpackageview.cc:
    - fix in the getSections() code (LP##91888)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 13 Mar 2007 20:18:09 +0100

synaptic (0.57.11.1ubuntu11) feisty; urgency=low

  * build with gcc 4.3 (closes: #413419)
  * do not return a NULL pointer in name() 
  * remove unneeded pkgActionGroup that seems to cause havoc

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  6 Mar 2007 19:02:44 +0100

synaptic (0.57.11.1ubuntu10) feisty; urgency=low

  * debian/control:
    - changed ubuntu maintainer 
    - added XS-Vcs-Bzr
  * gtk/rgpreferenceswindow.cc:
    - fix proxy authentication (thanks to Jan de Mooij) 
      (LP#86769)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 27 Feb 2007 12:34:12 +0100

synaptic (0.57.11.1ubuntu9) feisty; urgency=low

  * remove file descriptor resource leak 
  * depend on latest apt (needs rebuild to fix resource leak)
  * fix crash in "Add downloaded packages" (LP#85934)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 26 Feb 2007 14:31:31 +0100

synaptic (0.57.11.1ubuntu8) feisty; urgency=low

  * move the desktop file back into new control center as it confused
    too many people and we want to get rid of Applications/System Tools
    (LP: #84984)
  * fixed memory corruption problem on reopening the cache
    (LP#81624)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 19 Feb 2007 10:33:32 +0100

synaptic (0.57.11.1ubuntu7) feisty; urgency=low

  * really use software-properties-gtk if available (LP#84248)
  * move the desktop file out of settings because it does no longer
    fit there with the new control center in gnome 2.17
    (LP: #83658)
  * fix version number generation for the about dialog (lp: #84626)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 12 Feb 2007 19:05:35 +0100

synaptic (0.57.11.1ubuntu6) feisty; urgency=low

  * use software-properties-gtk if available
  * rebuild against latest apt version

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue,  6 Feb 2007 16:37:48 +0100

synaptic (0.57.11.1ubuntu5) feisty; urgency=low

  * fix corner-case bug in --set-selections, --non-interactive (lp: #81428)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 26 Jan 2007 10:41:48 +0100

synaptic (0.57.11.1ubuntu4) feisty; urgency=low

  * debian/rules: 
    - fix automatic version number generation

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 22 Jan 2007 15:27:59 +0100

synaptic (0.57.11.1ubuntu3) feisty; urgency=low

  * moved most icons use the icontheme
  * support repmod on rpm systems
  * gtk/rgfilterwindow.cc:
    - fix i18n problem in the filter settings 
      (thanks to Alexander Bart)
  * help/sv:
    - added swedish manual (thanks to Daniel Nylander)
      closes: #384388
  * added support for GUI configuraton of http proxy
  * translation updates:
    - cs.po: thanks to Vít Pelcak
  * make description buffer dynamic (thanks to Benjamin Jacobs)
  * added component filter
  * added emblem in the description to show support status

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 11 Jan 2007 16:32:32 +0100

synaptic (0.57.11.1ubuntu2) feisty; urgency=low

  * added "Origins" view (AlwaysEnableUniverseMultiverse spec)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 20 Dec 2006 19:05:08 +0100

synaptic (0.57.11.1ubuntu1) feisty; urgency=low

  * merged with debian

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 20 Dec 2006 17:30:46 +0100

synaptic (0.57.11ubuntu13) edgy; urgency=low

  * gtk/rgmainwindow.cc:
    - fix crash in "Lock package" (lp: 64005)
  * gtk/rgpreferenceswindow.cc:
    - add default font to fix crash (lp: 65553)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 23 Oct 2006 16:12:55 +0200
