## synaptic 0.60ubuntu5

=== debian/changelog ===
synaptic (0.60ubuntu5) gutsy; urgency=low
  
  [ Loic Minier ]
  * Set has_focus on the close button of the welcome dialog; LP: #148695.
  
  [ Michael Vogt ]
  * gtk/rgmainwindow.cc:
    - fix crash in cbInstallFromVersion() (LP: #145685)

 -- Loic Minier <lool@dooz.org>  Wed, 03 Oct 2007 22:33:28 +0200

synaptic (0.60ubuntu4) gutsy; urgency=low

  [ Michael Vogt ]
  * fix missing Basque translation (closes: #429460)
  * updatd Basque translation (thanks to mikel paskual)
  * update galician translation (thanks to Ignacio Casal)
  * updated Czech translation (thanks to Vit Pelcak)
  * updated Finish translation (thanks to Timo Jyrinki)
  * po/POTFILES.in, po/POTFILES.skip:
    - updated so that intltool-update -m is happy again (thanks
      to Nacho)
  * gtk/rgmainwindow.cc:
    - add missing space in the wget script (thanks to Avi Rozen)
  * make it build with g++ 4.3
  * gtk/rgmainwindow.cc:
    - fix crash in cbInstallFromVersion()

  [ Loic Minier ]
  * Set has_focus on the close button of the welcome dialog; closes: #148695.

 -- Loic Minier <lool@dooz.org>  Wed, 03 Oct 2007 22:25:09 +0200

synaptic (0.60ubuntu3) gutsy; urgency=low

  * build against latest apt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 03 Aug 2007 21:15:40 +0200

synaptic (0.60ubuntu2) gutsy; urgency=low

  * debian/control:
    - added XS-Vcs-Bzr field

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 30 Jul 2007 15:04:48 +0200

synaptic (0.60ubuntu1) gutsy; urgency=low

  * merged from debian/unstable, remaining changes:
    - 01_ubuntu_changelog: 
      + default to changelogs.ubuntu.com
    - 03_hide_browse_documentation:
      + don't show the dwww documentation button
    - 04_ubuntu_lpi:
      + launchpad integration added
    - 06_ubuntu_su_to_root:
      + use gksu instead of su-to-root
    - ubuntu branding icon

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 18 Jun 2007 15:08:09 +0200

synaptic (0.60) unstable; urgency=low

  * moved most icons use the icontheme
  * support repmod on rpm systems
  * when switching views, don't autoselect "AlL"
  * gtk/gsyncaptic.cc:
    - fix in the checking for already runing synaptic (lp: 62754)
  * gtk/rgfilterwindow.cc:
    - fix i18n problem in the filter settings 
      (thanks to Alexander Bart)
  * help/sv:
    - added swedish manual (thanks to Daniel Nylander)
      closes: #384388
  * added support for GUI configuraton of http proxy
  * translation updates:
    - cs.po: thanks to Vít Pelcak
  * make description buffer dynamic (thanks to Benjamin Jacobs)
  * added component filter
  * added emblem in the description to show support status

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 11 Jan 2007 16:32:32 +0100

synaptic (0.57.11.1ubuntu15) gutsy; urgency=low

  * gtk/rgpreferenceswindow.cc:
    - overwrite the http_proxy environ when the user set the proxy
      explicitely (thanks to Berend De Schouwer, LP#105515)
  * common/rpackagelister.cc:
    - added "Volatile::SetSelectionDoReInstall" to support 
      reinstalling from --set-selections too
  * common/rpackage.cc:
    - only show a package as supported if it is authenticated
  * po/eu.po:
    - updated (thanks to dooteo, closes: #368951)
  * gtk/rguserdialog.cc, gtk/rggladewindow.cc:
    - do not crash for invalid parent-window-ids

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 11 Apr 2007 11:16:31 +0200
