=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: admin
 Priority: optional
 Maintainer: Michael Vogt <mvo@debian.org>
-Build-Depends: debhelper (>= 5.0.0), libapt-pkg-dev (>= 0.6.46.4ubuntu8), gettext, libgtk2.0-dev, libvte-dev, libglade2-dev, libxft2-dev, scrollkeeper, intltool, xmlto, libsm-dev , sharutils, dpatch, lsb-release, dpkg (>= 1.13.9), liblaunchpad-integration-dev
-Standards-Version: 3.6.2
+Build-Depends: debhelper (>= 5.0.0), libapt-pkg-dev (>= 0.7.6), gettext, libgtk2.0-dev, libvte-dev (>= 0.11.11), libglade2-dev, libxft2-dev, scrollkeeper, intltool, xmlto, libsm-dev , sharutils, dpatch, lsb-release, dpkg (>= 1.13.9), liblaunchpad-integration-dev
+Standards-Version: 3.7.2.2
+XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/synaptic/ubuntu/
+
 
 Package: synaptic
 Architecture: any
