## synaptic 0.61ubuntu9

=== debian/changelog ===
synaptic (0.61ubuntu9) hardy; urgency=low

  * po/cs.po:
    - translation update (thanks to Kamil Páral)
  * rebuild for liblaunchpad-integration change

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 10 Apr 2008 16:25:00 +0200

synaptic (0.61ubuntu8) hardy; urgency=low

  * pixmaps/hicolor/16x16/package-purge.png:
    - make the icon different from the "remove" icon
  * gtk/rgsummarywindow.cc:
    - code cleanup and fix potential endless loop (thanks to
      Sebastien Bacher)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 01 Apr 2008 14:39:18 +0200

synaptic (0.61ubuntu7) hardy; urgency=low

  * do not auto-close on package install errors when run with
    closeZvt=true (LP: #183209)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 03 Mar 2008 15:05:55 +0100

synaptic (0.61ubuntu6) hardy; urgency=low

  * recommend software-properties-gtk

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 21 Feb 2008 11:33:11 +0100

synaptic (0.61ubuntu5) hardy; urgency=low

  [ Brian Murray ]
  * typo fixes (LP: #64482, LP: #157850, LP: #179914, LP: #179912, LP: #179909)

  [ Michael Vogt ]
  * add new RFilePackageFilter 
  * added default custom filter that shows installed community software
  
 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 12 Feb 2008 22:54:39 +0100

synaptic (0.61ubuntu4) hardy; urgency=low

  * fix incorect transient settings when run with --no-main-window
    (thanks to Robert Colins for reporting)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 31 Jan 2008 10:51:31 +0100

synaptic (0.61ubuntu3) hardy; urgency=low

  * use new ListUpdate() code from apt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 07 Jan 2008 21:20:49 +0100

synaptic (0.61ubuntu2) hardy; urgency=low

  * debian/rules, debian/control:
    - use dh_icons and add appropriate b-d on debhelper
  * g++ 4.3 fixes (closes: #456044)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 13 Dec 2007 20:48:57 +0100

synaptic (0.61ubuntu1) hardy; urgency=low

  * merged from debian/unstable, remaining changes:
    - ubuntu icons for supported applications
    - maintained filed changed
    - launchpad-integration
    - build against latest apt in ubuntu
    - support section metapackages
    - x-ubuntu-gettext-domain in desktop file

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 13 Dec 2007 15:49:12 +0100

synaptic (0.61) unstable; urgency=low

  [ Michael Vogt ]
  * fix missing Basque translation (closes: #429460)
  * updatd Basque translation (thanks to mikel paskual)
  * update galician translation (thanks to Ignacio Casal)
  * updated Czech translation (thanks to Vit Pelcak)
  * updated Finish translation (thanks to Timo Jyrinki)
  * po/POTFILES.in, po/POTFILES.skip:
    - updated so that intltool-update -m is happy again (thanks
      to Nacho)
  * po/be@latin.po:
    - merged translation from Ihar H
  * po/cs.po:
    - bugfixes by Vít Pelčák
  * gtk/rgmainwindow.cc:
    - add missing space in the wget script (thanks to Avi Rozen)
      (closes: #435682)
  * make it build with g++ 4.3
  * debian/synaptic.menu:
    - fix menu section (thanks to Bill Allomber, closes: #445025)
  * gtk/rgmainwindow.cc:
    - fix crash in cbInstallFromVersion()
  * gtk/rgfetchprogress.{cc,h}:
    - fix crash in download progress on theme changes
  * added XS-Vcs-Bzr header

  [ Diego Escalante Urrelo ]
  * The menu entry for Synaptic is back in System->Administration. It also  
    removes the legacy Applications category.
    closes: #429895

  [ Loic Minier ]
  * Set has_focus on the close button of the welcome dialog; closes: #148695.

 -- Michael Vogt <mvo@debian.org>  Thu, 06 Dec 2007 16:05:08 +0100

synaptic (0.60ubuntu5.1) gutsy-proposed; urgency=low

  * gtk/rgfetchprogress.{cc,h}:
    - fix crash in download progress on theme changes (LP: #67995)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 17 Oct 2007 11:14:03 +0200
