=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: synaptic
 Section: admin
 Priority: optional
-Maintainer: Michael Vogt <mvo@debian.org>
-Build-Depends: debhelper (>= 5.0.0), libapt-pkg-dev (>= 0.7.6), gettext, libgtk2.0-dev, libvte-dev (>= 0.11.11), libglade2-dev, libxft2-dev, scrollkeeper, intltool, xmlto, libsm-dev , sharutils, dpatch, lsb-release, dpkg (>= 1.13.9), liblaunchpad-integration-dev
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Vogt <mvo@debian.org>
+Build-Depends: debhelper (>= 5.0.51), libapt-pkg-dev (>= 0.7.9ubuntu3), gettext, libgtk2.0-dev, libvte-dev (>= 0.11.11), libglade2-dev, libxft2-dev, scrollkeeper, intltool, xmlto, libsm-dev , sharutils, dpatch, lsb-release, dpkg (>= 1.13.9), liblaunchpad-integration-dev
 Standards-Version: 3.7.2.2
 XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/synaptic/ubuntu/
-
 
 Package: synaptic
 Architecture: any
@@ -13,7 +13,7 @@
 Provides: gsynaptic
 Replaces: gsynaptic
 Conflicts: gsynaptic, menu (<< 2.1.11)
-Recommends: gksu, deborphan, libgnome2-perl
+Recommends: gksu, deborphan, libgnome2-perl, software-properties-gtk
 Suggests: dwww
 Description: Graphical package manager 
  Synaptic is a graphical package management tool based on GTK+ and APT.
