=== debian/rules ===
--- 
+++ 
@@ -90,9 +90,7 @@
 	dh_installman -psynaptic man/synaptic.es.8 man/synaptic.fr.8 man/synaptic.tr.8 man/synaptic.pt_BR.8
 	dh_installmenu -psynaptic
 	dh_installchangelogs ChangeLog -psynaptic
-ifeq "$(DIST)" "Ubuntu"
-	dh_iconcache -psynaptic
-endif
+	dh_icons -psynaptic
 	dh_link -psynaptic
 	dh_strip -psynaptic
 	dh_compress -psynaptic
