## synaptic 0.61ubuntu9netbook0dennis1

=== debian/changelog ===
synaptic (0.61ubuntu9netbook0dennis1) hardy; urgency=low

  * debian/patches/10_netbook_ui.patch:
    - Add patch to simplify the UI for use with netbooks
      by hiding the download progress expander panel
      for individual package downloads (LP: #284875)

 -- Gary Lasker <gary.lasker@canonical.com>  Thu, 15 Jan 2009 18:51:25 -0500
