## synaptic 0.62.1ubuntu10

=== debian/changelog ===
synaptic (0.62.1ubuntu10) intrepid; urgency=low

  * common/rpackagelister.cc:
    - add special handling for "-" char in the xapian
      search (thanks to kiko)
    - fix hang in quick search for huge result lists 
     (like "li") LP: #282188

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 21 Oct 2008 15:19:02 +0200

synaptic (0.62.1ubuntu9) intrepid; urgency=low

  * gtk/rgmainwindow.cc:
    - only xapian search when more than one char is used
      in the search querry (LP: #260739)
  * common/rpackagelister.{cc,h}:
    - expand partial strings in search as you type so that
      "ged" finds "gedit" (LP: #261423)
  * 10_ubuntu_maintenance_gui.dpatch:
    - make sure to look only for immutable release files
      when calculating the support time

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 22 Sep 2008 15:57:58 +0200

synaptic (0.62.1ubuntu8) intrepid; urgency=low

  * common/rpackageview.cc:
    - add new "Missing Recommends" default filter
  * common/rpackage.cc:
    - fix code to get candidate origin
    - support getting the candidate release file name
  * common/rpackagestatus.cc:
    - support maintenanceEndTime() (if the distro supports that)
  * 10_ubuntu_maintenance_gui.dpatch:
    - add support for displaying when the maintaince ends

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 22 Aug 2008 12:40:10 +0200

synaptic (0.62.1ubuntu7) intrepid; urgency=low

  * debian/control:
    - add apt-xapian-index to the recommends again, we have some
      space on the CDs again (thanks to Steve Langasek)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 19 Jun 2008 14:45:42 +0200

synaptic (0.62.1ubuntu6) intrepid; urgency=low

  * gtk/rgdebinstallprogress.cc:
    - make sure that SIGCHLD is not blocked to work around
      kdesudo (LP: #156041)
  * common/rpackageview.cc:
    - add new "Missing Recommends" default filter
    - fix incorrect display of the "Community Maintained" filter

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 14 Aug 2008 12:01:56 +0200

synaptic (0.62.1ubuntu5) intrepid; urgency=low

  * debian/control: 
    - make deborphan and apt-xapian-index suggests instead of recommends
      to save space on the CD - this means we loose the quick search
      feature in the default install
  * po/es.po:
    - updated spanish translation (thanks to 
      Francisco Javier Cuadrado)
  * gtk/glade/dialog_upgrade.glade:
    - provide a mnemonics in the upgrade dialog,
      closes: #491179 (thanks to Matt Kraai)
  * gtk/glade/window_fetch.glade:
    - dialog fix (thanks to Oded Arbel) (LP: #228127)
  * gtk/rgdebinstallprogress.cc:
    - intercept ctrl-c in the terminal window and ask
      if that is really the desired action
  * gtk/rgmainwindow.cc:
    - fix "Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper"
      assertion failure error (LP: #38397, closes: #341645)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 01 Aug 2008 13:50:48 +0200

synaptic (0.62.1ubuntu4) intrepid; urgency=low

  * improve the search as you type to weight packagename in the
    search heigher

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 16 Jul 2008 16:00:26 +0100

synaptic (0.62.1ubuntu3) intrepid; urgency=low

  * do not run the index update when called in backend 
    (non-interactive) mode

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 03 Jul 2008 21:58:28 +0200

synaptic (0.62.1ubuntu2) intrepid; urgency=low

  * added support for quick search using xapian (thanks to
    Enrico Zini for his help)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 17 Jun 2008 14:37:19 +0200

synaptic (0.62.1ubuntu1) intrepid; urgency=low

  * merge from debian, remaining changes:
    - ubuntu icons for supported applications
    - launchpad-integration
    - build against latest apt in ubuntu
    - support section metapackages
    - x-ubuntu-gettext-domain in desktop file

  * po/es.po:
    - updated Spanish translation (thanks to
       Francisco Javier Cuadrado)
  * debian/control:
    - added "menu" to the recommends (closes: #478250)
  * gtk/glade/window_main.glade:
    - make the main vpane shinkable
  * gtk/rgmainwindow.cc:
    - do not loose the keyboard focus after a package 
      action in the listview
  * debian/control:
    - switch bzr branch to bzr.debian.org

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 12 Jun 2008 15:57:44 +0200

synaptic (0.62) unstable; urgency=low

  [ Michael Vogt]
  * debian/rules, debian/control:
    - use dh_icons and add appropriate b-d on debhelper
  * g++ 4.3 fixes (closes: #456044)
  * desktop-file-validate does not complain anymore
    (LP: #33598)
  * gtk/rgmainwindow.cc:
    - wording fixes (thanks to Matthew Paul Thomas)
  * po/he.po:
    - translation update (thanks to Lior Kaplan, closes: #461139)
  * po/pl.po:
    - translation update (thanks to Tomasz Argasiński)
  * po/cs.po:
    - translation update (thanks to Kamil Páral)
  * gtk/gsynaptic.cc:
    - fix typo (thanks to  Sarah Hobbs)
  * gtk/rgsummarywindow.cc:
    - code cleanup and fix potential endless loop (thanks to
      Sebastien Bacher)

  [ Brian Murray ]
  * typo fixes (LP: #64482, LP: #157850, LP: #179914, LP: #179912, LP: #179909)

 -- Michael Vogt <mvo@debian.org>  Sat, 26 Apr 2008 10:50:53 +0200

synaptic (0.61+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with gcc-4.3. Thanks to Cyril Brulebois for the patch. (Closes:
    #456044)
  * Lintian cleanups:
    - Correct the format of the NEWS file.
    - Use su-to-root instead of gksu for the desktop file.
    - Remove the empty /usr/bin directory from synaptic.dirs.
    - Do not ignore errors from make clean.
    - Use Vcs-Bzr instead of XS-Vcs-Bzr.

 -- James Vega <jamessan@debian.org>  Sat, 05 Apr 2008 18:58:52 -0400
