=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Michael Vogt <mvo@debian.org>
-Build-Depends: debhelper (>= 5.0.51), libapt-pkg-dev (>= 0.7.9ubuntu3), gettext, libgtk2.0-dev, libvte-dev (>= 0.11.11), libglade2-dev, libxft2-dev, scrollkeeper, intltool, xmlto, libsm-dev , sharutils, dpatch, lsb-release, dpkg (>= 1.13.9), liblaunchpad-integration-dev
+Build-Depends: debhelper (>= 5.0.51), libapt-pkg-dev (>= 0.7.9ubuntu3), gettext, libgtk2.0-dev, libvte-dev (>= 0.11.11), libglade2-dev, libxft2-dev, scrollkeeper, intltool, xmlto, libsm-dev , sharutils, dpatch, lsb-release, dpkg (>= 1.13.9), liblaunchpad-integration-dev, libept-dev
 Standards-Version: 3.7.2.2
-XS-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/synaptic/ubuntu/
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/synaptic/ubuntu/
+XS-Original-Vcs-Bzr: http://bzr.debian.org/synaptic/synaptic/debian-sid
 
 Package: synaptic
 Architecture: any
@@ -13,8 +14,8 @@
 Provides: gsynaptic
 Replaces: gsynaptic
 Conflicts: gsynaptic, menu (<< 2.1.11)
-Recommends: gksu, deborphan, libgnome2-perl, software-properties-gtk
-Suggests: dwww
+Recommends: gksu, libgnome2-perl, software-properties-gtk, apt-xapian-index
+Suggests: dwww, menu, deborphan
 Description: Graphical package manager 
  Synaptic is a graphical package management tool based on GTK+ and APT.
  Synaptic enables you to install, upgrade and remove software packages in
