=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,7 @@
 	      --localstatedir=/var/lib/synaptic \
 	      --sysconfdir=/etc --with-vte --with-pkg-hold \
 	      --with-apt-authentication \
+              --enable-ept \
 	      --with-nice-dpkg-status
 
 CREATE_SUPPORTED_PIXMAP="true"
@@ -60,7 +61,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f configure-stamp build-stamp install-stamp 
-	-$(MAKE) distclean
+	if [ -f Makefile ]; then $(MAKE) distclean; fi
 	dh_clean
 
 install: install-stamp
