## synaptic 0.62.1+nmu1

=== debian/changelog ===
synaptic (0.62.1+nmu1) testing-proposed-updates; urgency=low

  * Non-maintainer upload.
  * debian/control:
     - added hicolor-icon-theme to depends (closes: #495228)

 -- Cyril Brulebois <kibi@debian.org>  Sun, 01 Feb 2009 02:39:25 +0100

synaptic (0.62.1) unstable; urgency=low

  * po/es.po:
    - updated Spanish translation (thanks to
       Francisco Javier Cuadrado)
  * debian/control:
    - added "menu" to the recommends (closes: #478250)
  * gtk/glade/window_main.glade:
    - make the main vpane shinkable
  * gtk/rgmainwindow.cc:
    - do not loose the keyboard focus after a package 
      action in the listview
  * debian/control:
    - switch bzr branch to bzr.debian.org

 -- Michael Vogt <mvo@debian.org>  Tue, 18 Jun 2008 10:17:31 +0200
