=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,6 @@
 	      --localstatedir=/var/lib/synaptic \
 	      --sysconfdir=/etc --with-vte --with-pkg-hold \
 	      --with-apt-authentication \
-              --enable-ept \
 	      --with-nice-dpkg-status
 
 CREATE_SUPPORTED_PIXMAP="true"
@@ -38,7 +37,7 @@
 # special case for ubuntu
 ifeq "$(DIST)" "Ubuntu"
 	CONFIGURE_FLAGS = $(COMMON_FLAGS) --with-launchpad-integration
-	CREATE_SUPPORTED_PIXMAP=uudecode debian/package-supported.png.uu -o $(CURDIR)/debian/synaptic/usr/share/icons/hicolor/16x16/actions/package-supported.png
+	CREATE_SUPPORTED_PIXMAP=uudecode debian/package-supported.png.uu -o $(CURDIR)/debian/synaptic/usr/share/synaptic/pixmaps/package-supported.png
 endif
 
 
@@ -124,7 +123,7 @@
 arch-build: configure.in
 	rm -rf debian/arch-build
 	mkdir -p debian/arch-build/$(PKG)-$(DEBVER)
-	tar -c --exclude=arch-build --no-recursion -f - `bzr inventory` | (cd debian/arch-build/$(PKG)-$(DEBVER);tar xf -)
+	tar -c --exclude=arch-build -f - `bzr inventory` | (cd debian/arch-build/$(PKG)-$(DEBVER);tar xf -)
 	debian/arch-build/$(PKG)-$(DEBVER)/autogen.sh
 	(cd debian/arch-build/$(PKG)-$(DEBVER) && $(DEB_BUILD_PROG))
