## synaptic 0.62.5ubuntu2.1

=== debian/changelog ===
synaptic (0.62.5ubuntu2.1) jaunty; urgency=low

  * Yet another no-change upload to _really_ build against current
    pkgbinarymangler. (LP: #348225)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 31 Mar 2009 12:13:39 +0200

synaptic (0.62.5ubuntu2) jaunty; urgency=low

  * No-change upload to strip translations from .desktop files. (LP: #348225)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 30 Mar 2009 12:57:47 +0200

synaptic (0.62.5ubuntu1) jaunty; urgency=low

  * po/th.po:
    - updated Thai translation (closes: #512605)
  * gtk/rgdebinstallprogress.cc:
    - if forkpty() show a propper error message
      (thanks to Evan) 
  * gtk/rgfetchprogress.cc:
    - if the ETA is huge report it as unknown (LP: #322871)
  * debian/control:
    - add depends to hicolor-icon-theme
    - rebuild against latest libapt/libept

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 09 Feb 2009 16:03:03 +0100

synaptic (0.62.5) unstable; urgency=low

  * gtk/rgsummarywindow.cc:
    - fix "Show details" button label (LP: #4055)
  * gtk/glade/window_summary.glade:
    - fix layout issues (LP: #314905), thanks to
      Gabor Kelemen
  * po/sk.po:
    - updated Slovak translation, closes: #500957
  * po/br.po:
    - add Breton language
  * data/synaptic.desktop.in:
    - desktop file cleanups (thanks to Chris Coulson)
      LP: #298172

 -- Michael Vogt <mvo@debian.org>  Tue, 20 Jan 2009 09:45:41 +0100

synaptic (0.62.4) unstable; urgency=low

  * help/C/synaptic.xml:
    -  "preferences" -> "settings", closes: #406430
  * po/sk.po:
    - added Slovak translation, closes: #500957)
  * po/zh_CN.po:
    - updated translation, thanks to Deng Xiyue
      closes: #458423
  * po/fr.po: 
    - fixed typo, thanks to Philippe Cloutier
      closes: #440971
    - fixed typo, thanks to Christophe Combelles
      closes: #357302
    - fixed typos, thanks to Filipus Klutiero
      closes: #342643, #339134
   * po/ca.po:
     - fix catalan translation, closes: #383450
   * typo fix, thanks to Philip Miller, closes: #358694
   * typo and de.po fixes (thanks to Jens Seidel),
     closes: #313831
  * common/rinstallprogress.cc:
    - fix typo and incorrect message (LP: #139760)

 -- Michael Vogt <mvo@debian.org>  Wed, 07 Jan 2009 20:17:12 +0100

synaptic (0.62.3) unstable; urgency=low

  * gtk/rgpkgdetails.{cc,h}:
    - download/show big image when clicking on the
      thumbnail 
  * debian/rules, .bzr-builddeb/default.conf
    - bybye arch-build, hello "bzr-buildpackage"

 -- Michael Vogt <mvo@debian.org>  Tue, 18 Nov 2008 20:35:18 +0100

synaptic (0.62.2ubuntu2) jaunty; urgency=low

  * gtk/rgpkgdetails.{cc,h}:
    - download/show big image when clicking on the
      thumbnail 
  * debian/rules, .bzr-builddeb/default.conf
    - bybye arch-build, hello "bzr-buildpackage"

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 18 Nov 2008 19:21:16 +0100

synaptic (0.62.2ubuntu1) jaunty; urgency=low

  * Merge from debian, remaining changes:
    - ubuntu icons for supported applications
    - launchpad-integration
    - support section metapackages
    - x-ubuntu-gettext-domain in desktop file
    - support end time calculation

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 14 Nov 2008 12:42:42 +0100

synaptic (0.62.2) unstable; urgency=low

  * po/es.po:
    - updated spanish translation (thanks to
      Francisco Javier Cuadrado)
  * po/cz.po:
    - updated Czech translation (thanks to Kamil Páral)
  * gtk/glade/dialog_upgrade.glade:
    - provide a mnemonics in the upgrade dialog,
      closes: #491179 (thanks to Matt Kraai)
  * gtk/glade/window_fetch.glade:
    - dialog fix (thanks to Oded Arbel) (LP: #228127)
  * gtk/rgdebinstallprogress.cc:
    - intercept ctrl-c in the terminal window and ask
      if that is really the desired action
    - make sure that SIGCHLD is not blocked to work around
      kdesudo (LP: #156041)
  * gtk/rgmainwindow.cc:
    - fix "Gtk-CRITICAL **: gtk_tree_view_unref_tree_helper"
      assertion failure error (LP: #38397, closes: #341645)
  * common/rpackageview.cc:
    - add new "Missing Recommends" default filter
  * common/rpackage.cc:
    - fix code to get candidate origin
    - support getting the candidate release file name
  * common/rpackagestatus.cc:
    - support maintenanceEndTime() (if the distro supports that)
  * gtk/rgpkgdetails.{cc,h}, common/rpackage.{cc,h}:
    - add "Get Screenshot" button that talks to screenshots.debian.net

 -- Michael Vogt <mvo@debian.org>  Fri, 14 Nov 2008 11:44:43 +0100
