## synaptic 0.62.5ubuntu3

=== debian/changelog ===
synaptic (0.62.5ubuntu3) jaunty-proposed; urgency=low

  * improve the logic when the xapian index needs
    rebuilding by checking the xapian document count
    against the available packages (LP: #365151)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 17 Apr 2009 16:14:30 +0200
