=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: synaptic
 Section: admin
 Priority: optional
-Maintainer: Michael Vogt <mvo@debian.org>
-Build-Depends: debhelper (>= 5.0.51), libapt-pkg-dev (>= 0.7.0), gettext, libgtk2.0-dev, libvte-dev (>= 0.11.11), libglade2-dev, libxft2-dev, scrollkeeper, intltool, xmlto, libsm-dev , sharutils, dpatch, lsb-release, dpkg (>= 1.13.9)
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Vogt <mvo@debian.org>
+Build-Depends: debhelper (>= 5.0.51), libapt-pkg-dev (>= 0.7.20), gettext, libgtk2.0-dev, libvte-dev (>= 0.11.11), libglade2-dev, libxft2-dev, scrollkeeper, intltool, xmlto, libsm-dev , sharutils, dpatch, lsb-release, dpkg (>= 1.13.9), liblaunchpad-integration-dev, libept-dev (>= 0.5.26build1)
 Standards-Version: 3.7.2.2
-Vcs-Bzr: http://bzr.debian.org/synaptic/synaptic/debian-sid
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/synaptic/ubuntu/
+XS-Original-Vcs-Bzr: http://bzr.debian.org/synaptic/synaptic/debian-sid
 
 Package: synaptic
 Architecture: any
@@ -12,8 +14,8 @@
 Provides: gsynaptic
 Replaces: gsynaptic
 Conflicts: gsynaptic, menu (<< 2.1.11)
-Recommends: gksu, deborphan, libgnome2-perl, menu
-Suggests: dwww
+Recommends: gksu, libgnome2-perl, software-properties-gtk, apt-xapian-index
+Suggests: dwww, menu, deborphan
 Description: Graphical package manager 
  Synaptic is a graphical package management tool based on GTK+ and APT.
  Synaptic enables you to install, upgrade and remove software packages in
