## synaptic 0.62.7ubuntu6

=== debian/changelog ===
synaptic (0.62.7ubuntu6) karmic; urgency=low

  * gtk/glade/window_fetch.glade:
    - add default_width to avoid fetch window resizing 
      (LP: #450451)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 15 Oct 2009 10:13:17 +0200

synaptic (0.62.7ubuntu5) karmic; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 25 Sep 2009 22:35:18 +0200

synaptic (0.62.7ubuntu4) karmic; urgency=low

  * common/sections_trans.cc:
    - fix typo in gnu-r section description
  * po/fr.po:
    - updated, thanks to Stéphane Blondon, closes: #543981
  * po/sl.po:
    - updated, thanks to Matej Urbančič
  * take the "Origin" field from the release file into account
    when looking for supported packages

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 22 Sep 2009 17:49:45 +0200

synaptic (0.62.7ubuntu3) karmic; urgency=low

  * common/rpackagelister.cc:
    - add prefixes for "name" and "section" in the quick search
      This allows "name:apt" or "section:devel" searches
  * debian/control:
    - recommends gksu|kdebase-bin (kdsu is fine too) 
      closes: #442421
  * add filter for manual installed packages (LP: #122047)
  * fix typo (thanks to Florentin Duneau), closes: #542122
  * po/pt_BR.po:
    - updated translation, thanks to Sergio Cipolla
      (closes: #532473)
  * common/rpackage.{cc,h}:
    - fix potential segfault

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 04 Sep 2009 11:52:17 +0200

synaptic (0.62.7ubuntu2) karmic; urgency=low

  * common/rpackagelister.cc:
    - fixes in the xapian search (thanks to seb128)
    - more debug output with Debug::Synaptic::Xapian=true

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 15 Jul 2009 16:14:50 +0200

synaptic (0.62.7ubuntu1) karmic; urgency=low

  * merged from debian
  * debian/control:
    - add build-conflict against librpm-dev

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 10 Jul 2009 14:35:17 +0200

synaptic (0.62.7) unstable; urgency=low

  * show progress when searching and not not block the UI
    (LP: #24188)
  * gtk/glade/dialog_authentication.glade:
    - add two missing "translatable" entries, thanks to
      Daniele Forsi)
  * po/sk.po:
    - updated translation, thanks to helix84, closes: #532790
  * po/it.po:
    - updated translation, thanks to Milo Casagrande, closes: #534351
  * po/es.po:
    - updated translation, thanks to Francisco Javier Cuadrado,
      closes: #533322

 -- Michael Vogt <mvo@debian.org>  Thu, 25 Jun 2009 16:17:56 +0200

synaptic (0.62.6ubuntu3) karmic; urgency=low

  * common/rpackagelister.cc:
    - remove all fuzzy matching in xapianIndexNeedsUpdate()
  * gtk/rgmainwindow.cc:
    - run update-apt-xapian-index --udpate under ionice, rebuild
      the index every time the timestamps do not match

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 10 Jul 2009 13:00:47 +0200

synaptic (0.62.6ubuntu2) karmic; urgency=low

  * show progress when searching and not not block the UI
    (LP: #24188)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 15 Jun 2009 17:17:28 +0200

synaptic (0.62.6ubuntu1) karmic; urgency=low

  * merge from Debian/unstable, remaining changes:
    - ubuntu icons for supported applications
    - launchpad-integration
    - ubuntu changelog download support
    - support section metapackages
    - merged ept branch
    - x-ubuntu-gettext-domain in desktop file

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Jun 2009 10:47:19 +0200

synaptic (0.62.6) unstable; urgency=low

  * po/th.po:
    - updated Thai translation,
      thanks to Theppiak Karoonboonyanan, closes: #512605, #441571
  * po/br.po:
    - updated breton translation,
      thanks to Denis ARNAUD
  * po/sk.po:
    - updated Slovak translation,
      thanks to Ivan Masár, closes: #531063
  * po/es.po:
    - updated Spanish translation,
      thanks to Francisco Javier Cuadrado, closes: #500400
  * po/tr.po:
    - updated Turkish translation,
      thanks to Mert Dirik, closes: #488995
  * po/eu.po:
    - updated Basque translation,
      thanks to Piarres Beobide, closes: #476438
  * po/ja.po:
    - updated Japanese translation,
      thanks to Kenshi Muto, closes: #455209
  * po/ko.po:
    - updated Korean translation,
      thanks to Changwoo Ryu, closes: #416194
  * po/fr.po:
    - updated French translation,
      thanks to Jean-Luc Coulon, closes: #406882
  * po/sv.po:
    - updated Swedish translation,
      thanks to Daniel Nylander, closes: #384107
  * gtk/rgdebinstallprogress.cc:
    - if forkpty() show a propper error message
      (thanks to Evan)
  * gtk/rgfetchprogress.cc:
    - if the ETA is huge report it as unknown (LP: #322871)
  * debian/control:
    - add depends to hicolor-icon-theme
  * common/sections_trans.cc:
    - updated for the new section (like httpd, vcs, ...)

 -- Michael Vogt <mvo@debian.org>  Fri, 05 Jun 2009 16:22:48 +0200
