=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Michael Vogt <mvo@debian.org>
-Build-Depends: debhelper (>= 5.0.51), libapt-pkg-dev (>= 0.7.20), gettext, libgtk2.0-dev, libvte-dev (>= 0.11.11), libglade2-dev, libxft2-dev, scrollkeeper, intltool, xmlto, libsm-dev , sharutils, dpatch, lsb-release, dpkg (>= 1.13.9), liblaunchpad-integration-dev, libept-dev (>= 0.5.26build1)
+Build-Depends: debhelper (>= 5.0.51), libapt-pkg-dev (>= 0.7.23), gettext, libgtk2.0-dev, libvte-dev (>= 0.11.11), libglade2-dev, libxft2-dev, scrollkeeper, intltool, xmlto, libsm-dev , sharutils, dpatch, lsb-release, dpkg (>= 1.13.9), liblaunchpad-integration-dev, libept-dev (>= 0.5.26ubuntu2)
+Build-Conflicts: librpm-dev
 Standards-Version: 3.7.2.2
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/synaptic/ubuntu/
 XS-Original-Vcs-Bzr: http://bzr.debian.org/synaptic/synaptic/debian-sid
@@ -14,7 +15,7 @@
 Provides: gsynaptic
 Replaces: gsynaptic
 Conflicts: gsynaptic, menu (<< 2.1.11)
-Recommends: gksu, libgnome2-perl, software-properties-gtk, apt-xapian-index
+Recommends: gksu|kdebase-bin, libgnome2-perl, software-properties-gtk, apt-xapian-index
 Suggests: dwww, menu, deborphan
 Description: Graphical package manager 
  Synaptic is a graphical package management tool based on GTK+ and APT.
